<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=us-ascii">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 11">
<meta name=Originator content="Microsoft Word 11">
<link rel=File-List href="template_restrict_files/filelist.xml">
<title>This is a component release for the SA LLD 1</title>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author>a0271529</o:Author>
  <o:LastAuthor>a0850410</o:LastAuthor>
  <o:Revision>3</o:Revision>
  <o:TotalTime>126</o:TotalTime>
  <o:Created>2012-11-05T21:59:00Z</o:Created>
  <o:LastSaved>2012-11-05T22:00:00Z</o:LastSaved>
  <o:Pages>1</o:Pages>
  <o:Words>382</o:Words>
  <o:Characters>2183</o:Characters>
  <o:Company>Texas Instruments</o:Company>
  <o:Lines>18</o:Lines>
  <o:Paragraphs>5</o:Paragraphs>
  <o:CharactersWithSpaces>2560</o:CharactersWithSpaces>
  <o:Version>11.9999</o:Version>
 </o:DocumentProperties>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:Zoom>125</w:Zoom>
  <w:SpellingState>Clean</w:SpellingState>
  <w:GrammarState>Clean</w:GrammarState>
  <w:ValidateAgainstSchemas/>
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
  <w:Compatibility>
   <w:UseFELayout/>
  </w:Compatibility>
  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>
 </w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:LatentStyles DefLockedState="false" LatentStyleCount="156">
 </w:LatentStyles>
</xml><![endif]-->
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:PMingLiU;
	panose-1:2 2 3 0 0 0 0 0 0 0;
	mso-font-alt:\00A1Ps2OcuAe;
	mso-font-charset:136;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:3 137232384 22 0 1048577 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:536871559 0 0 0 415 0;}
@font-face
	{font-family:"\@PMingLiU";
	panose-1:2 2 3 0 0 0 0 0 0 0;
	mso-font-charset:136;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:3 137232384 22 0 1048577 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
p
	{mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
span.apple-style-span
	{mso-style-name:apple-style-span;}
span.apple-converted-space
	{mso-style-name:apple-converted-space;}
span.SpellE
	{mso-style-name:"";
	mso-spl-e:yes;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 @list l0
	{mso-list-id:1219125336;
	mso-list-template-ids:-786417480;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1
	{mso-list-id:1689940534;
	mso-list-template-ids:-1688583136;}
@list l1:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
-->
</style>
<!--[if gte mso 10]>
<style>
 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin:0in;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}
</style>
<![endif]-->
</head>

<body lang=EN-US link=blue vlink=blue style='tab-interval:.5in'>

<div class=Section1>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana'>This is a <b>component
release </b>for the SA LLD 1.00.0</span><span style='font-size:8.0pt;
font-family:Verdana;mso-fareast-font-family:PMingLiU;mso-fareast-language:ZH-TW'>5</span><span
style='font-size:8.0pt;font-family:Verdana'> to be used with MCSDK.<br>
<br>
This package of SA LLD should be used by drivers and applications that interface
with the Security Accelerator (SA) within NetCP</span><span style='font-size:
8.0pt;font-family:Verdana;mso-fareast-font-family:PMingLiU;mso-fareast-language:
ZH-TW'>, which </span><span style='font-size:8.0pt;font-family:Verdana;
mso-fareast-font-family:PMingLiU'>provides hardware engines to perform
encryption, decryption, and authentication operations on packets for commonly
supported protocols, including IPsec ESP and AH, SRTP, and Air Cipher. The SA
also provides the hardware modules to assist the host in generating public keys
and random numbers.</span><span style='font-size:8.0pt;font-family:Verdana'>
The SA LLD provides software building block to implement the security network
applications including IPSEC, SRTP and 3GPP Air Ciphering on TI </span><span
class=SpellE><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU;mso-fareast-language:ZH-TW'>KeyStone</span></span><span
style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:PMingLiU;
mso-fareast-language:ZH-TW'> devices</span><span style='font-size:8.0pt;
font-family:Verdana'>. It also provides examples and unit tests to facilitate
the integration and testing of network security protocols. The SA LLD builds on
Multicore Software Development Kit (MCSDK) to achieve platform abstraction,
networking, and inter-core communication. </span><span style='font-size:8.0pt;
font-family:Verdana;mso-fareast-font-family:PMingLiU;mso-fareast-language:ZH-TW'><o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;mso-bidi-font-size:11.0pt;
mso-fareast-font-family:PMingLiU'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU'>For further information on the SA and SA LLD, please refer to the <span
style='mso-bidi-font-style:italic'>Keystone Architecture Security Accelerator
User Guide</span> at:&nbsp; <span style='color:#993366'><a
href="http://www.ti.com/general/docs/lit/getliterature.tsp?baseLiteratureNumber=sprugy6"
title="http://www.ti.com/general/docs/lit/getliterature.tsp?baseLiteratureNumber=sprugy6">http://www.ti.com/general/docs/lit/getliterature.tsp?baseLiteratureNumber=sprugy6</a></span></span><span
style='font-size:11.0pt;mso-bidi-font-size:8.0pt;font-family:Verdana;
mso-fareast-font-family:PMingLiU;color:#993366'><o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana'><br
style='mso-special-character:line-break'>
<![if !supportLineBreakNewLine]><br style='mso-special-character:line-break'>
<![endif]><o:p></o:p></span></p>

<p class=MsoNormal><b><span style='font-size:8.0pt;font-family:Verdana'>Supported
Platforms</span></b><span style='font-size:8.0pt;font-family:Verdana'> <o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU;color:black'>The Security Accelerator Low Level Driver (SA LLD)
requires encryption-enabled <span class=SpellE>KeyStone</span> devices or
encryption-enabled <span class=SpellE>KeyStone</span> Evaluation Modules
(EVMs).&nbsp;&nbsp; It will not execute on <span class=SpellE>KeyStone</span>
devices and EVMs that do not support the Security Accelerator
(hardware-accelerated encryption).&nbsp; &nbsp;&nbsp;<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU;color:black'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU;color:black'>For a list of the most current encryption-enabled <span
class=SpellE>KeyStone</span> devices and EVMs, please contact your local TI
sales representative.</span><span style='font-size:8.0pt;font-family:Verdana;
mso-fareast-font-family:PMingLiU;color:black;mso-fareast-language:ZH-TW'><o:p></o:p></span></p>

<p style='margin-bottom:12.0pt'><b><span style='font-size:8.0pt;font-family:
Verdana'>Software Defects</span></b><span style='font-size:8.0pt;font-family:
Verdana'> <br>
None </span><span style='font-size:8.0pt;font-family:Verdana;mso-fareast-font-family:
PMingLiU;mso-fareast-language:ZH-TW'><o:p></o:p></span></p>

<p><b><span style='font-size:8.0pt;font-family:Verdana'>Support</span></b><span
style='font-size:8.0pt;font-family:Verdana'> <o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:8.0pt;font-family:Verdana'>For
technical discussions and issues, please visit <o:p></o:p></span></p>

<ul type=disc>
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;
     mso-list:l1 level1 lfo3;tab-stops:list .5in'><span style='font-size:8.0pt;
     font-family:Verdana'><a
     href="http://e2e.ti.com/support/dsp/c6000_multi-core_dsps/f/639.aspx"
     target="_blank"><b>C66x Multicore forum</b></a> <o:p></o:p></span></li>
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;
     mso-list:l1 level1 lfo3;tab-stops:list .5in'><span style='font-size:8.0pt;
     font-family:Verdana'><a
     href="http://e2e.ti.com/support/embedded/f/355.aspx" target="_blank"><b>BIOS
     Embedded Software forum</b></a> <o:p></o:p></span></li>
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;
     mso-list:l1 level1 lfo3;tab-stops:list .5in'><span style='font-size:8.0pt;
     font-family:Verdana'><a
     href="http://e2e.ti.com/support/development_tools/code_composer_studio/f/81/t/3131.aspx"
     target="_blank"><b>Code Composer Studio forum</b></a> <o:p></o:p></span></li>
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;
     mso-list:l1 level1 lfo3;tab-stops:list .5in'><span style='font-size:8.0pt;
     font-family:Verdana'><a
     href="http://e2e.ti.com/support/development_tools/compiler/f/343/t/34317.aspx"
     target="_blank"><b>TI C/C++ Compiler forum</b></a> <o:p></o:p></span></li>
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;
     mso-list:l1 level1 lfo3;tab-stops:list .5in'><span style='font-size:8.0pt;
     font-family:Verdana'><a href="http://processors.wiki.ti.com"
     title="Main Page"><b>Embedded Processors wiki</b></a> <o:p></o:p></span></li>
</ul>

<p><span style='font-size:8.0pt;font-family:Verdana'>When asking for help in
the forum you should tag your posts in the Subject with &quot;MCSDK&quot;, the
part number (e.g. &quot;C6678&quot;) and software component (e.g.
&quot;SALLD&quot;). <o:p></o:p></span></p>

</div>

</body>

</html>
